/* 2010 Ministerio de Educación Nacional */
/* CSS para estilos nuevos NTG*/
/* media: Screen */


.relato2{
margin: 7px 0 0 0;
padding:0;
float:right;
width: 360px;
height: 20px;
}

.relato2 .titulo a, .relato2 a{
display: block;
color:#fff;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
padding: 5px 10px 0 0;
font-weight:bold;
text-align: right;
text-decoration: none;
}

.video2{
margin: 10px 0 0 0;
padding:0;
float:left;
height: 20px;
width: 330px
}

.video2 .titulo a{
display: block;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
padding: 0 0 6px 10px;
font-weight:normal;
/*background: transparent url(../images/bullet.png) no-repeat 0 4px;*/
text-align: left;
text-decoration: none;
}


#botones li:first-child{
border-bottom:1px solid #fff;
}

/*fecha en el nav2*/

.fechaactual p {
color:#666666;
font-size:11px;
font-weight:bold;
text-align:right;
margin:0;
padding: 0;
clear:both
}

h6.fechalogros {
font-weight:normal;
margin-right: 7px;
float: left;
font-size: 11px;
}

.foto_capa .titulo {
color:#666;
font-size:10px;
font-weight:normal;
text-align:left;
clear:both
}

.titulo_capa {
margin: 10px 0 10px 10px;
}
.titulo_capa a {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
text-align:left;
text-decoration:none;
}

p.cont_capa {
/*float:right;
width: 448px;*/
}


.cont_capa {
color:#000000;
font-size:12px;
margin:0;
padding-right:10px;
text-align:justify;
}

#capa2 {
background:transparent url(../images/bg_capa2.jpg) no-repeat scroll center bottom;
}

.ventanilla {
font-family:Arial,Helvetica,sans-serif;
margin:14px 0 0 0;
width:230px;
}

.ventanilla h2 {
background-image:url(../images/bg_titu_menu3.jpg);
background-position:right bottom;
background-repeat:no-repeat;
clear:both;
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
margin:0;
padding:7px 7px 5px 10px;
text-align:left;
}

.buscar-boton {
background-image:url(../images/bot_buscar.gif);
background-position:center center;
background-repeat:no-repeat;
border:medium none;
height:17px;
line-height:100px;
text-indent:-9999%;
width:17px;
}

.buscar-boton:hover {
background-image:url(../images/bot_buscar2.gif);
}


.eventos {
float:none;
}

.eventos2 {
float:right;
margin-right: 5px;
}
.eventosparticipacion {
float: right;
margin: 0 0 16px;
width: 230px;
}

.eventos td.figure{
text-align:center;
padding: 10px 0 0 0;
margin:0;
}

.bannersolo  {
float:none;
margin: 0;
padding:0;
}


.listaitemizada-menuder li:first-child a:hover {
background:transparent url(../images/bot1_2.jpg) no-repeat scroll left 0;
}

.listaitemizada-menuder li:first-child a {
background-image:url(../images/bot1.jpg);
}

#nav-english{
background:none;
clear:both;
height:22px;
width:100%;
}

.listaitemizada-purple ul, .listaitemizada-green ul, .listaitemizada-yellow ul {
height:180px;
}

.listaitemizada-menuder li:first-child + li a {
background:transparent url(../images/bot2.jpg) no-repeat scroll left 0;
}

.listaitemizada-menuder li:first-child + li a:hover {
background:transparent url(../images/bot2_2.jpg) no-repeat scroll left 0;
}

.listaitemizada-menuder li:first-child + li + li a {
background:transparent url(../images/bot3.jpg) no-repeat scroll left 0;
}

.listaitemizada-menuder li:first-child + li + li a:hover {
background:transparent url(../images/bot3_2.jpg) no-repeat scroll left 0;
}

/*provisorio para quitar los espacios de revelar estructura*/
fieldset{
margin:0;
padding:0
}
